macOS Mojave and MindManager 10

  • 2
  • Problem
  • Updated 4 days ago
Mindmanager 10 is not available in macOS Mojave, an exception is raised
The forum mentioned that mindmanager 11 is fixing this problem. When can mindmanager 10 solve this problem?
Photo of 霜 韩

霜 韩

  • 1 Post
  • 0 Reply Likes

Posted 4 weeks ago

  • 2
Photo of Ary Velstra, Expert Trainer

Ary Velstra, Expert Trainer

  • 1327 Posts
  • 201 Reply Likes
Well....Upgrade to MM Mac 11.2 seems the obvious solution. ;-)
(Edited)
Photo of Kim

Kim

  • 1 Post
  • 1 Reply Like
I'll never buy any product from this company.
This is their comments for the problem.

-------------
To work on MAC OSX 10.14 Mohave, you need our current MindManager version 11.2.111.
MindManager 10 for MAC is not compatible with Mohave.

If you want, you can test it for free for 30 days.
You can download the free 30-days trial version of MindManager 11 for MAC, via the following link:

If you do not want to purchase, then you can not use MindManager on Mohave.
There is no other solution.

Other customers purchased their MindManager for MAC license with a yearly "Upgrade-Protection Plan"-contract. That will mean that they pay every year to get upgrades to new MindManager version.
You did not purchase an Upgrade Protection Plan. You did not pay every year. That is the reason why you can not receive the upgrade for free.
That is how it works

The only thing I can tell you, is that you need our current MindManager version 11.2 for MAC to be able to work on MAC OSX 10.14 Mohave.
MindManager version 10 for MAC, will not work on Mohave.
There is no other solution. It is the same for all our customers.


(Edited)
Photo of Lars Nowak

Lars Nowak

  • 1 Post
  • 1 Reply Like
Me too, finish, have fun with your product - I change!
Photo of Christian BULL

Christian BULL

  • 1 Post
  • 0 Reply Likes
other unhappy customer changing product...
(Edited)